trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: September 2017

Re: [trinity-users] Re: Printer Problem

From: "E. Liddell" <ejlddll@...>
Date: Wed, 13 Sep 2017 19:18:18 -0400
On Wed, 13 Sep 2017 19:18:06 +0200
andre_debian@... wrote:

> On Wednesday 13 September 2017 17:52:46 David Bell wrote:
> > On Wednesday 13 September 2017 15:40:38 andre_debian@... wrote:
> > > On Wednesday 13 September 2017 00:47:40 David Bell wrote:
> > > > Thanks to Kate Draven for her response off-list. I installed
> > > > <foomatic-db-engine> package and this has solved the problem.
> > > > David
> 
> > > Does this package work for scanners ?
> 
> > I really couldn't say André. I was very much on a learning curve here :-)
> 
> "foomatic-db-engine" works only for printers.
> 
> Because, many people tell me that with the last Ubuntu 17 version,
> and Debian 9 Stretch, the Brother printers cannot work anymore,
> or also the scanner with the printer Brother.
> This is a problem.

Brother provides its own Linux drivers, although some of them aren't very
good.  Have you tried checking their website?  Or the lists at openprinting.org?  
What model is your printer?

(I set up a Brother colour laser multifunction printer recently.  I had to install
two separate manufacturer driver packages, but got everything more-or-less
working.  That's on Gentoo, with cups 2.1.4, and sane 1.0.24 for the scanner.)

E. Liddell